geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Delos Dai (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMODEVTOOLS-499) Only installing Geronimo v2.0 server adapter in GEP 2.1.2 does not work for Ganymede
Date Mon, 25 Aug 2008 11:43:44 GMT

    [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-499?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12625324#action_12625324
] 

Delos Dai commented on GERONIMODEVTOOLS-499:
--------------------------------------------

Ted,

I think because "org.apache.geronimo.st.v21.{core,ui}" have dependecies on "org.apache.geronimo.runtime.v21",
"org.apache.geronimo.runtime.v21" have to added too, when you added org.apache.geronimo.st.v21.{core,ui}
to v20 feature. 

> Only installing Geronimo v2.0 server adapter in GEP 2.1.2 does not work for Ganymede
> ------------------------------------------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-499
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-499
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>         Environment: OS: XP SP2
> Eclipse: Ganymede JEE package
> JDK: IBM SDK 5 SR6b
> GEP: 2.1.2
>            Reporter: Forrest Xia
>            Assignee: Tim McConnell
>
> Steps:
> 1. Download Ganymede jee package from eclipse web site
> 2. unzip and start a clean ganymede
> 3. Install geronimo server adapter from "Download additionl server adapters", only choose
"Geronimo v2.0 Server Adapter" to install
> 4. After restarting ganymede, there is no shown in Ganymede for Geronimo v2.0 Server
Adapter
> Symptom:
> After additionally choosed Geronimo v2.1 Server Adapter to install, the two server adapters
show out together.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message